/* CSS Document */
@charset "utf-8";


/* category,single共通
-------------------------------*/
/*body {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
}*/
#news_wrap {
	width: 1200px;
	margin: auto;
	margin-top: 60px;
	margin-bottom: 80px;
	font-size: 18px;
	display: table;
}
#news {
	width: 70%;
	float: left;
}
#news a {
	text-decoration: none;
}
#news p {
	line-height: 2;
}
#news .cat_box {
	font-weight: normal;
	margin-top: 10px;
}
#news .cat_box .cat_name {
    font-size: 13px;
    line-height: 1.2;
    background: #333;
    padding: 5px;
    width: 100px;
	color: #FFFFFF;
    display: inline-block;
    text-align: center;
}
#news .cat_box .date {
	font-size: 14px;
	padding-left: 10px;
	font-weight: normal;
}
#news .post {
	clear: both;
	margin: 0 0 30px;
	border-bottom: 2px solid #ccc;
}
#news .post_tit {
	/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic",sans-serif;*/
	font-size: 24px;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	line-height: 1.4;
	font-weight: bold;
}
#news .post_tit a {
	text-decoration: none;
	color: #333333;
}
#news .post_tit a:hover {
	text-decoration: underline;
}
#news .eyecatch {
	float: left;
	margin: 10px 10px 10px 0;
}
#news .eyecatch img {
	width: 100px;
	height: auto;
}
#news .more {
	clear: both;
	text-align: right;
	margin-bottom: 40px;
}
#news .more a {	
	text-decoration: none;
	color: #333;
}
#news .more a:hover {
	text-decoration: underline;
	
}

#news .wp_btn {
	width: 100%;
	margin-top: -10px;
}
#news .wp_btn .btn_prev,
#news .wp_btn .btn_next {
	box-sizing: border-box;
	padding: 10px 20px;
	border: 2px solid #333;
	font-size: 0.778em;
	color: #333;
}
#news .wp_btn .btn_prev:hover,
#news .wp_btn .btn_next:hover {
	background: #333;
	color: #fff;
}
#news .wp_btn .btn_prev {
	float: left;
}
#news .wp_btn .btn_next {
	float: right;
}

#news .wp_btn:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

/* カテゴリーごとに色を変える
-----------------------------------------------*/

/*#news .news {
	color: #fff;
	background: #036;
}
#news .category01 {
	color: #fff;
	background: #00B200;
}
#news .category02 {
	color: #fff;
	background: #666;
}
#news .category03 {
	color: #fff;
	background: #f00;
}*/

/* サイドバー
-------------------------------*/
#sidebar {
	width: 26%;
	float: right;
}
#sidebar .side_box {
	margin-bottom: 50px;
}

#sidebar .side_tit {
	margin-bottom: 8px;
	font-size: 20px;
	font-weight: bold;
}
#sidebar .side_tit:first-of-type {
	margin-bottom: 8px;
	font-size:  20px;
	font-weight: bold;
	margin-top: 0;
}
#sidebar .side_tit:before {
	content: "";
	display: inline-block;
	background: url(../images/icn_side.webp);
	width: 12px;
    height: 12px;
    background-size: 12px;
	margin-right: 5px;
	margin-bottom: 3px;
}
#sidebar ul {
	padding: 0;
	list-style: none;
	margin-top: 0;
}
#sidebar ul li a {
	text-decoration: none;
	display: block;
	padding: 10px 0;
	width: 100%;
	border-bottom: 1px solid #C0B9B1;
	color: #333;
	font-size: 18px;
}
#sidebar ul li a:hover {
	text-decoration: underline;
}

#sidebar .search_box {
	width: 100%;
	position: relative;
}
#searchform #keywords {
	width: 220px;
	height: 30px;
	box-sizing: border-box;
}
#searchform #searchBtn {
	position: absolute;
	top: 0;
	right: 0;
}

/* single
-----------------------------------------------*/
#news .post_content {
	padding: 10px 0 60px;
}
#news .post_content img {
	max-width: 100%;
	height: auto;
}
#news .post_link {
	display: table;
	width: 100%;
	margin-top: -10px;
}
#news .post_link .prev,
#news .post_link .next {
	display: table-cell;
	/*color: #036;*/
}
#news .post_link .prev a,
#news .post_link .next a {
	text-decoration: none;
	color: #333;

}
#news .post_link .prev a:hover,
#news .post_link .next a:hover {	
	text-decoration: underline;
}
#news .post_link .prev {
	text-align: left;
}
#news .post_link .next {
	text-align: right;
}








/*　以下レスポンシブ用（不要時は削除）
--------------------------------------------*/

@media screen and (max-width: 767px) {
	#news_wrap {
		width:100%;
		max-width: 1000px;
		padding: 0 10px;
		box-sizing: border-box;
		font-size: 14px;
	}
	#news {
		width: 100%;
		float: none;
	}
	#sidebar {
		width: 100%;
		float: none;
		margin-top: 60px;
	}
	#sidebar .side_box {
		margin-bottom: 30px;
	}
	#searchform #keywords {
		width: 100%;
		width : -webkit-calc(100% - 30px) ;
		width : calc(100% - 30px) ;
	}
	#news .post_link .prev a,
	#news .post_link .next a {
		font-size: 0.857em;
	}
	#news .more {
		margin-top: 20px;
	}
	
	.tight_inline { display: inline; }
	.wide_inline { display: none; }
	.sp_inline { display: inline; }
	.pc_inline { display: none; }
}
@media screen and (min-width: 401px) {
	#news_wrap {
		width:100%;
		max-width: 1000px;
		padding: 0 10px;
		box-sizing: border-box;
	}
	#news {
		width: 100%;
		float: none;
	}
	#sidebar {
		width: 100%;
		float: none;
		margin-top: 60px;
	}
	#sidebar .side_box {
		margin-bottom: 30px;
	}
	#news .post_link .prev a,
	#news .post_link .next a {
		font-size: 1em;
	}
	#news .more {
		margin-top: 20px;
	}
	#searchform #keywords {
		width: 100%;
		width : -webkit-calc(100% - 30px) ;
		width : calc(100% - 30px) ;
	}
	
	.tight_inline { display: inline; }
	.wide_inline { display: none; }
	.sp_inline { display: inline; }
	.pc_inline { display: none; }
}
@media screen and (min-width: 673px) {
	#news {
		width: 70%;
		float: left;
	}
	#sidebar {
		width: 26%;
		float: right;
		margin-top: 0;
	}
	#sidebar .side_box {
		margin-bottom: 50px;
	}
	#news .more {
		margin-top: 0;
	}
	
	.tight_inline { display: none; }
	.wide_inline { display: inline; }
	.sp_inline { display: none; }
	.pc_inline { display: none; }
}
@media screen and (min-width: 783px) {
	#news_wrap {
		width:100%;
		max-width: 1000px;
		padding: 0 0;
	}
	#searchform #keywords {
		width: 220px;
	}
	
	.pc_inline { display: inline; }
}